CVE-2005-4520

NameCVE-2005-4520
DescriptionUnspecified "port injection" vulnerabilities in filters in Mantis 1.0.0rc3 and earlier have unknown impact and attack vectors. NOTE: due to a lack of relevant details in the vendor changelog, which is the source of this description, it is unclear whether this is a duplicate of another CVE.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-944-1
NVD severitymedium (attack range: remote)
Debian Bugs345288

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mantis (PTS)wheezy1.2.18-1fixed
wheezy (security)1.2.18-1+deb7u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mantissource(unstable)0.19.4-1medium345288
mantissourcesarge0.19.2-5sarge1mediumDSA-944-1
mantissourcewoody(not affected)DSA-944-1

Search for package or bug name: Reporting problems